## r-cran-spatstat.geom 1.65

=== DESCRIPTION ===
Package: spatstat.geom
Version: 1.65-5
Date: 2021-01-12
Title: Geometrical Functionality of the 'spatstat' Package
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz"),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk"),
	     person("Tilman", "Davies",
	            role = "ctb"),
	     person("Ute", "Hahn",
	            role = "ctb"),
	     person("Abdollah", "Jalilian", 
	            role = "ctb"),
	     person("Suman", "Rakshit",
	            role = "ctb"),
	     person("Dominic", "Schuhmacher",
	            role = "ctb"),
	     person("Rasmus", "Plenge Waagepetersen",
	            role = "ctb"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0), spatstat.data (>= 1.6-1), stats, graphics,
        grDevices, utils, methods
Imports: spatstat.utils (>= 1.18-0), spatstat.sparse, deldir (>=
        0.0-21), polyclip (>= 1.10-0)
Suggests: spatstat.core, spatstat.linnet, maptools (>= 0.9-9), spatial,
        fftwtools (>= 0.9-8)
Description: This is a subset of the original 'spatstat' package,
	     containing the user-level code from 'spatstat'
	     which performs geometrical operations, except for the
	     geometry of linear networks.
License: GPL (>= 2)
URL: http://spatstat.org/
LazyData: true
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.geom/issues
Packaged: 2021-01-12 10:41:35 UTC; adrian
Author: Adrian Baddeley [aut, cre],
  Rolf Turner [aut],
  Ege Rubak [aut],
  Tilman Davies [ctb],
  Ute Hahn [ctb],
  Abdollah Jalilian [ctb],
  Suman Rakshit [ctb],
  Dominic Schuhmacher [ctb],
  Rasmus Plenge Waagepetersen [ctb]
Repository: CRAN
Date/Publication: 2021-01-15 13:40:06 UTC
