## r-cran-spatstat.geom 1.65-5

=== debian/changelog ===
r-cran-spatstat.geom (1.65-5-2) unstable; urgency=medium

  * Add Jens Oehlschlagel to debian/copyright
  * debhelper-compat 13 (routine-update)
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 11:52:33 +0100

r-cran-spatstat.geom (1.65-5-1) unstable; urgency=medium

  * Initial release (closes: #981695)

 -- Andreas Tille <tille@debian.org>  Tue, 02 Feb 2021 23:34:27 +0100
