=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/spatstat.geom_([-\d.]*)\.tar\.gz
