## r-cran-spatstat.geom 2.3

=== DESCRIPTION ===
Package: spatstat.geom
Version: 2.3-2
Date: 2022-02-12
Title: Geometrical Functionality of the 'spatstat' Family
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz"),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk"),
	     person("Tilman",    "Davies",        role = "ctb"),
	     person("Ute",       "Hahn",          role = "ctb"),
	     person("Abdollah",  "Jalilian",      role = "ctb"),
 	     person("Sebastian", "Meyer",         role = "ctb"),
	     person("Suman",     "Rakshit",       role = "ctb"),
	     person("Dominic",   "Schuhmacher",   role = "ctb"),
	     person("Rasmus",    "Waagepetersen", role = "ctb"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0), spatstat.data (>= 2.0-0), stats, graphics,
        grDevices, utils, methods
Imports: spatstat.utils (>= 2.2-0), deldir (>= 1.0-2), polyclip (>=
        1.10-0)
Suggests: spatstat.core, spatstat.random, spatstat.linnet, maptools (>=
        0.9-9), spatial, fftwtools (>= 0.9-8), spatstat (>= 2.0-0)
Description: Defines spatial data types and supports geometrical operations
	     on them. Data types include point patterns, windows (domains),
	     pixel images, line segment patterns, tessellations and hyperframes.
	     Capabilities include creation and manipulation of data
	     (using command line or graphical interaction),
	     plotting, geometrical operations (rotation, shift, rescale,
	     affine transformation), convex hull, discretisation and
	     pixellation, Dirichlet tessellation, Delaunay triangulation,
	     pairwise distances, nearest-neighbour distances,
	     distance transform, morphological operations
	     (erosion, dilation, closing, opening), quadrat counting,
	     geometrical measurement, geometrical covariance,
	     colour maps, calculus on spatial domains,
	     Gaussian blur, level sets of images, transects of images,
	     intersections between objects, minimum distance matching.
	     (Excludes spatial data on a network, which are supported by
	     the package 'spatstat.linnet'.)
License: GPL (>= 2)
URL: http://spatstat.org/
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.geom/issues
Packaged: 2022-02-12 06:23:01 UTC; adrian
Author: Adrian Baddeley [aut, cre],
  Rolf Turner [aut],
  Ege Rubak [aut],
  Tilman Davies [ctb],
  Ute Hahn [ctb],
  Abdollah Jalilian [ctb],
  Sebastian Meyer [ctb],
  Suman Rakshit [ctb],
  Dominic Schuhmacher [ctb],
  Rasmus Waagepetersen [ctb]
Repository: CRAN
Date/Publication: 2022-02-12 10:20:02 UTC
