## r-cran-spatstat.geom 2.3-2

=== debian/changelog ===
r-cran-spatstat.geom (2.3-2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:40:19 +0100

r-cran-spatstat.geom (2.3-1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:43:59 +0100

r-cran-spatstat.geom (2.3-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-polyclip.

 -- Andreas Tille <tille@debian.org>  Sun, 31 Oct 2021 06:43:36 +0100

r-cran-spatstat.geom (2.2-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 18:33:42 +0200
