=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 1.6-1),
-               r-cran-spatstat.utils (>= 1.18-0),
-               r-cran-deldir,
-               r-cran-polyclip (>= 1.10-0),
-               r-cran-spatstat.sparse
-Standards-Version: 4.5.1
+               r-cran-spatstat.data (>= 2.0-0),
+               r-cran-spatstat.utils (>= 2.2-0),
+               r-cran-deldir (>= 1.0-2),
+               r-cran-polyclip (>= 1.10-0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.geom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.geom.git
 Homepage: https://cran.r-project.org/package=spatstat.geom
