## r-cran-spatstat.geom 3.0-3

=== debian/changelog ===
r-cran-spatstat.geom (3.0-3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 14:37:13 +0100
