=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 2.0-0),
-               r-cran-spatstat.utils (>= 2.2-0),
+               r-cran-spatstat.data (>= 3.0),
+               r-cran-spatstat.utils (>= 3.0),
                r-cran-deldir (>= 1.0-2),
                r-cran-polyclip (>= 1.10-0)
 Testsuite: autopkgtest-pkg-r
