## r-cran-spatstat.geom 3.0-6

=== debian/changelog ===
r-cran-spatstat.geom (3.0-6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:57:11 +0100

r-cran-spatstat.geom (3.0-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:16:01 +0100
