## r-cran-spatstat.geom 3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.geom
-Version: 3.0-6
-Date: 2023-01-30
+Version: 3.2-4
+Date: 2023-07-20
 Title: Geometrical Functionality of the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -26,12 +26,11 @@
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.5.0), spatstat.data (>= 3.0), stats, graphics,
         grDevices, utils, methods
-Imports: spatstat.utils (>= 3.0), deldir (>= 1.0-2), polyclip (>=
+Imports: spatstat.utils (>= 3.0-2), deldir (>= 1.0-2), polyclip (>=
         1.10-0)
 Suggests: spatstat.random, spatstat.explore, spatstat.model,
         spatstat.linnet, maptools (>= 0.9-9), spatial, fftwtools (>=
-        0.9-8), spatstat (>= 2.0-0)
-Additional_repositories: https://spatstat.r-universe.dev
+        0.9-8), spatstat (>= 3.0)
 Description: Defines spatial data types and supports geometrical operations
 	     on them. Data types include point patterns, windows (domains),
 	     pixel images, line segment patterns, tessellations and hyperframes.
@@ -54,7 +53,7 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.geom/issues
-Packaged: 2023-01-30 00:51:47 UTC; adrian
+Packaged: 2023-07-20 05:34:58 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
@@ -69,4 +68,4 @@
   Dominic Schuhmacher [ctb],
   Rasmus Waagepetersen [ctb]
 Repository: CRAN
-Date/Publication: 2023-01-30 10:20:02 UTC
+Date/Publication: 2023-07-20 06:40:02 UTC
