## r-cran-spatstat.geom 3.2-4

=== debian/changelog ===
r-cran-spatstat.geom (3.2-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 21:03:54 +0200

r-cran-spatstat.geom (3.2-1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:34:45 +0200
