## r-cran-spatstat.geom 3.2-8

=== debian/changelog ===
r-cran-spatstat.geom (3.2-8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 20:47:15 +0100

r-cran-spatstat.geom (3.2-7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 10:06:24 +0200

r-cran-spatstat.geom (3.2-5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 06:34:05 +0200
