=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spatstat.random,
        r-cran-spatstat.explore,
        r-cran-spatstat.model,
        r-cran-spatstat.linnet,
        r-cran-spatial,
        r-cran-spatstat (>= 3.0)
Restrictions: allow-stderr
