## r-cran-spatstat.geom 3.2-9

=== debian/changelog ===
r-cran-spatstat.geom (3.2-9-2) unstable; urgency=medium

  * Skip pkg-r-autopkgtest for the moment
    Closes: #1071523

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2024 07:16:33 +0200

r-cran-spatstat.geom (3.2-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 May 2024 16:28:15 +0200
