=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -11,7 +10,7 @@
                r-cran-spatstat.utils (>= 3.0-2),
                r-cran-deldir (>= 1.0-2),
                r-cran-polyclip
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.geom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.geom.git
 Homepage: https://cran.r-project.org/package=spatstat.geom
