## r-cran-spatstat.geom 3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.geom
-Version: 3.2-4
-Date: 2023-07-20
+Version: 3.3-6
+Date: 2025-03-18
 Title: Geometrical Functionality of the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -8,14 +8,16 @@
 		    comment = c(ORCID="0000-0001-9499-8382")),
 	     person("Rolf", "Turner", 
                     role = c("aut", "cph"),
- 	            email="r.turner@auckland.ac.nz",
+ 	            email="rolfturner@posteo.net",
 		    comment=c(ORCID="0000-0001-5521-5218")),
 	     person("Ege",   "Rubak", 
                     role = c("aut", "cph"),
 		    email = "rubak@math.aau.dk",
 		    comment=c(ORCID="0000-0002-6675-533X")),
+	     person("Warick",    "Brown" ,        role = "ctb"),
 	     person("Tilman",    "Davies",        role = "ctb"),
 	     person("Ute",       "Hahn",          role = "ctb"),
+	     person("Martin",    "Hazelton",      role = "ctb"),
 	     person("Abdollah",  "Jalilian",      role = "ctb"),
  	     person("Greg",      "McSwiggan",     role = c("ctb", "cph")),
  	     person("Sebastian", "Meyer",         role = c("ctb", "cph")),
@@ -24,13 +26,13 @@
 	     person("Dominic",   "Schuhmacher",   role = "ctb"),
 	     person("Rasmus",    "Waagepetersen", role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.0), stats, graphics,
-        grDevices, utils, methods
-Imports: spatstat.utils (>= 3.0-2), deldir (>= 1.0-2), polyclip (>=
-        1.10-0)
-Suggests: spatstat.random, spatstat.explore, spatstat.model,
-        spatstat.linnet, maptools (>= 0.9-9), spatial, fftwtools (>=
-        0.9-8), spatstat (>= 3.0)
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1), spatstat.univar (>=
+        3.1), stats, graphics, grDevices, utils, methods
+Imports: spatstat.utils (>= 3.1-2), deldir (>= 1.0-2), polyclip (>=
+        1.10)
+Suggests: spatstat.random (>= 3.3), spatstat.explore (>= 3.3),
+        spatstat.model (>= 3.3), spatstat.linnet (>= 3.2), spatial,
+        fftwtools (>= 0.9-8), spatstat (>= 3.3)
 Description: Defines spatial data types and supports geometrical operations
 	     on them. Data types include point patterns, windows (domains),
 	     pixel images, line segment patterns, tessellations and hyperframes.
@@ -53,13 +55,15 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.geom/issues
-Packaged: 2023-07-20 05:34:58 UTC; adrian
+Packaged: 2025-03-18 00:10:50 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>),
+  Warick Brown [ctb],
   Tilman Davies [ctb],
   Ute Hahn [ctb],
+  Martin Hazelton [ctb],
   Abdollah Jalilian [ctb],
   Greg McSwiggan [ctb, cph],
   Sebastian Meyer [ctb, cph],
@@ -68,4 +72,4 @@
   Dominic Schuhmacher [ctb],
   Rasmus Waagepetersen [ctb]
 Repository: CRAN
-Date/Publication: 2023-07-20 06:40:02 UTC
+Date/Publication: 2025-03-18 12:10:07 UTC
