## r-cran-spatstat.geom 3.3-6

=== debian/changelog ===
r-cran-spatstat.geom (3.3-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 10:23:56 +0900

r-cran-spatstat.geom (3.3-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Build-depend on r-cran-spatstat.univar.

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 15:59:42 +0900
