=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.utils (>= 3.0-2),
+               r-cran-spatstat.data (>= 3.1),
+               r-cran-spatstat.univar,
+               r-cran-spatstat.utils (>= 3.1-2),
                r-cran-deldir (>= 1.0-2),
                r-cran-polyclip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.geom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.geom.git
 Homepage: https://cran.r-project.org/package=spatstat.geom
