=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name CITATION -o -name "*.txt" -o -name "*.Rd" -o -name Makefile -o -name "*.r" \) -exec chmod -x \{\} \;
