=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spatstat.random (>= 3.3),
        r-cran-spatstat.explore (>= 3.3),
        r-cran-spatstat.model (>= 3.3),
        r-cran-spatstat.linnet (>= 3.2),
        r-cran-spatial,
        r-cran-spatstat (>= 3.3)
Restrictions: allow-stderr
