## r-cran-spatstat.geom 3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.geom
-Version: 3.3-6
-Date: 2025-03-18
+Version: 3.7-0
+Date: 2026-01-20
 Title: Geometrical Functionality of the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -26,13 +26,13 @@
 	     person("Dominic",   "Schuhmacher",   role = "ctb"),
 	     person("Rasmus",    "Waagepetersen", role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.1), spatstat.univar (>=
-        3.1), stats, graphics, grDevices, utils, methods
-Imports: spatstat.utils (>= 3.1-2), deldir (>= 1.0-2), polyclip (>=
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1-9), spatstat.univar (>=
+        3.1-5.002), stats, graphics, grDevices, utils, methods
+Imports: spatstat.utils (>= 3.2-1), deldir (>= 1.0-2), polyclip (>=
         1.10)
-Suggests: spatstat.random (>= 3.3), spatstat.explore (>= 3.3),
-        spatstat.model (>= 3.3), spatstat.linnet (>= 3.2), spatial,
-        fftwtools (>= 0.9-8), spatstat (>= 3.3)
+Suggests: spatstat.random (>= 3.4-3), spatstat.explore (>= 3.6),
+        spatstat.model (>= 3.5), spatstat.linnet (>= 3.4), spatial,
+        fftwtools (>= 0.9-8), spatstat (>= 3.5)
 Description: Defines spatial data types and supports geometrical operations
 	     on them. Data types include point patterns, windows (domains),
 	     pixel images, line segment patterns, tessellations and hyperframes.
@@ -55,11 +55,11 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.geom/issues
-Packaged: 2025-03-18 00:10:50 UTC; adrian
-Author: Adrian Baddeley [aut, cre, cph]
-    (<https://orcid.org/0000-0001-9499-8382>),
-  Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
-  Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>),
+Packaged: 2026-01-20 03:24:49 UTC; adrian
+Author: Adrian Baddeley [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0001-9499-8382>),
+  Rolf Turner [aut, cph] (ORCID: <https://orcid.org/0000-0001-5521-5218>),
+  Ege Rubak [aut, cph] (ORCID: <https://orcid.org/0000-0002-6675-533X>),
   Warick Brown [ctb],
   Tilman Davies [ctb],
   Ute Hahn [ctb],
@@ -72,4 +72,4 @@
   Dominic Schuhmacher [ctb],
   Rasmus Waagepetersen [ctb]
 Repository: CRAN
-Date/Publication: 2025-03-18 12:10:07 UTC
+Date/Publication: 2026-01-20 09:50:03 UTC
