## r-cran-spatstat.geom 3.7-0

=== debian/changelog ===
r-cran-spatstat.geom (3.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 11:46:27 +0900
