=== debian/control ===
Source: r-cran-spatstat.geom
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-spatstat.data (>= 3.1-9),
 r-cran-spatstat.univar,
 r-cran-spatstat.utils (>= 3.2-1),
 r-cran-deldir,
 r-cran-polyclip,
 r-cran-spatstat.data (>= 3.1),
 r-cran-spatstat.utils (>= 3.1-2),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.geom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.geom.git
Homepage: https://cran.r-project.org/package=spatstat.geom
Rules-Requires-Root: no

Package: r-cran-spatstat.geom
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R geometrical functionality of the 'spatstat' package
 This is a subset of the original 'spatstat' package, containing the user-
 level code from 'spatstat' which performs geometrical operations, except
 for the geometry of linear networks.
