=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-spatstat.random (>= 3.4-3),
 r-cran-spatstat.explore (>= 3.6),
 r-cran-spatstat.model (>= 3.5),
 r-cran-spatstat.linnet (>= 3.4),
 r-cran-spatial,
 r-cran-fftwtools (>= 0.9-8),
 r-cran-spatstat (>= 3.5),
 r-cran-spatstat.random (>= 3.3),
 r-cran-spatstat.explore (>= 3.3),
 r-cran-spatstat.model (>= 3.3),
 r-cran-spatstat.linnet (>= 3.2),
 r-cran-spatstat (>= 3.3),
